<main class="mt-2 pt-5 pb-2" id="main-content">
  <div class="welcome-message">
    {% if site_logo %}
    <p>
      <img src="{{ site_logo }}" class="top-right-image" alt="{{ site_logo_alt }}">
    </p>
    {% endif %}
    {{ page.content }}
  </div>
  {{ page.secondary_content }}
</main>
